using System.Web.Mvc;

namespace jiouosdp.Areas.RefundApplys
{
    public class RefundApplysAreaRegistration : AreaRegistration
    {
        public override string AreaName
        {
            get
            {
                return "RefundApplys";
            }
        }

        public override void RegisterArea(AreaRegistrationContext context)
        {
            context.MapRoute(
                "RefundApplys_default",
                "RefundApplys/{controller}/{action}/{id}",
                new { action = "Index", id = UrlParameter.Optional }
            );
        }
    }
}
